


<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <%= link_to  "Jump", root_path, class: "navbar-brand" %>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <% if user_signed_in? %>

    <% else %>    
      <%= link_to "Iniciar sesión", new_user_session_path, class: "btn btn-outline-success my-2 my-sm-0 ml-auto" %>
    <% end %>
    
  </nav>



